@charset utf-8;

p.overview img.overview {
border:1px solid #000000;
color:#000000;
background-color:#FFFFFF;
margin:0;
padding:5px 10px;
}

ul.link_list img.banner {
border:none;
margin-top:5px;
margin-bottom:5px;
}

ul.book_list iframe.inline_book_float_left,iframe.inline_book_float_left {
float:left;
width:120px;
border:none;
color:#000000;
background-color:#F5F5F5;
margin:0 10px 10px 0;
padding:0;
}

ul.book_list iframe.inline_book_float_right,iframe.inline_book_float_right {
float:right;
width:120px;
border:none;
color:#000000;
background-color:#F5F5F5;
margin:0 0 10px 10px;
padding:0;
}

div.paragraph_figure1 {
border-left:1px solid #C0C0C0;
border-right:1px solid #8D8D8D;
border-top:1px solid #C0C0C0;
border-bottom:1px solid #8D8D8D;
color:#000000;
background-color:#F5F5F5;
margin:10px;
padding:3px 5px 3px 3px;
}

div.paragraph_figure1 img.paragraph_figure1 {
border-left:1px solid #C0C0C0;
border-right:1px solid #8D8D8D;
border-top:1px solid #C0C0C0;
border-bottom:1px solid #8D8D8D;
color:#000000;
background-color:#FFFFFF;
margin:0;
padding:0;
}

div.paragraph_figure1 p.paragraph_figure1 {
width:auto;
text-align:left;
border:none;
color:#0000FF;
text-decoration:none;
background-color:#F5F5F5;
font-family:Arial, sans-serif;
font-size:9pt;
font-style:normal;
font-variant:normal;
font-weight:normal;
margin:0;
padding:0;
}

img.paragraph_advertisement {
border:none;
color:#000000;
background-color:#F5F5F5;
margin:0;
padding:0;
}

p.tree_object.paragraph.contents span.chapter {
padding-left:10px;
}

p.tree_object.paragraph.contents span.section {
padding-left:20px;
}

p.tree_object.paragraph.contents span.subsection {
padding-left:30px;
}

ul.link_list li,ul.book_list li,ul.shop_list li {
margin-bottom:10px;
}

ul.book_list span.author,p.footnotes,ol.footnotes {
font-size:9pt;
}

div.paragraph_figure1 p.paragraph_figure1:link,div.paragraph_figure1 p.paragraph_figure1:visited,div.paragraph_figure1 p.paragraph_figure1:link:hover {
color:#0000FF;
text-decoration:underline;
}